{
    "success": true,
    "code": "ipsum voluptate est pariatur aliqua",
    "message": "commodo ipsum tempor",
    "data": {
      "startId": "77777",
      "scorePreRound": -59955755.34276232
    }
  }